<div class="modal-header">
  <h4 class="modal-title">{{ title }}</h4>
  <button nbButton class="close" aria-label="Close" (click)="dismiss()">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
<div class="modal-body">
  {{ message }}
</div>
<div class="modal-footer">
  <button nbButton status="danger" (click)="decline()">{{ btnCancelText }}</button>
  <button nbButton status="primary" (click)="accept()">{{ btnOkText }}</button>
</div>
